<?php
/**
 * Aliases for special pages
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'LastUserLogin' => [ 'LastUserLogin' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'LastUserLogin' => [ 'آخر_دخول_للمستخدم' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'LastUserLogin' => [ 'آخر_دخول_لليوزر' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'LastUserLogin' => [ 'সদস্যৰ_অন্তিম_প্ৰৱেশ' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'LastUserLogin' => [ 'Letztmalige_Benutzeranmeldung' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'LastUserLogin' => [ 'PeyênDekewtışêKarberi' ],
];

/** Spanish (español) */
$specialPageAliases['es'] = [
	'LastUserLogin' => [ 'Último_usuario_que_ha_entrado', 'Último_usuario_que_ha_iniciado_sesión' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'LastUserLogin' => [ 'آخرین_ورود_کاربر' ],
];

/** Finnish (suomi) */
$specialPageAliases['fi'] = [
	'LastUserLogin' => [ 'Viimeinen_sisäänkirjautuminen' ],
];

/** Galician (galego) */
$specialPageAliases['gl'] = [
	'LastUserLogin' => [ 'Último_rexistro_de_usuario' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'LastUserLogin' => [ 'Letschti_Benutzeraamäldig' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'LastUserLogin' => [ 'KoneksyonDènyeItilizatè' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'LastUserLogin' => [ 'Ultime_session_de_usator' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'LastUserLogin' => [ 'Log_masuk_terakhir', 'LogMasukTerakhir' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'LastUserLogin' => [ 'UltimoLogin' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'LastUserLogin' => [ '利用者の最終ログイン', '最終利用者ログイン' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'LastUserLogin' => [ '최근사용자로그인' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'LastUserLogin' => [ 'DeAlcaboUsadorQueEntró' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'LastUserLogin' => [ 'Leschte_Benotzer_Login' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'LastUserLogin' => [ 'ПоследнаКорисничкаНајава' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'LastUserLogin' => [ 'അവസാന‌‌ഉപയോക്തൃപ്രവേശം' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'LastUserLogin' => [ 'Siste_brukerinnlogging' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'LastUserLogin' => [ 'Leste_gebrukersanmelding' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'LastUserLogin' => [ 'LaasteGebruikeraanmelding' ],
];

/** Serbian Cyrillic (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'LastUserLogin' => [ 'Последња_корисничка_пријава' ],
];

/** Serbian Latin (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'LastUserLogin' => [ 'Poslednja_korisnička_prijava' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'LastUserLogin' => [ 'SonKullanıcıOturumAçma' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'LastUserLogin' => [ '最后登录' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'LastUserLogin' => [ '最後用戶登入' ],
];
